<?php
if(!defined('IN_CRONLITE'))exit();
if(isset($_GET['do']) && $_GET['do']=='add'){
	$qq=$_GET['qq'];
	if(checkmobile()==true){
		header("Location: mqq://card/show_pslcard?src_type=internal&version=1&uin=".$qq."&card_type=person&source=sharecard");
	}else{
		header("Location: tencent://AddContact/?fromId=45&fromSubId=1&subcmd=all&uin=".$qq."&website=qq");
	}
	exit;
}
$title="秒赞墙";
include_once(TEMPLATE_ROOT."head.php");
echo'
<div class="text-center ">
<div class="widget">
<div class="widget-content widget-content-mini themed-background-dark-default text-light text-center">
                                        <i class="fa fa-bar-chart-o"></i> <strong>秒赞墙 - 此页面显示最新50个位添加的ＱＱ账号</strong>
</div></div>'?>
<?php //获取最新QQ列表
$liukay=$DB->query("select qq,time from ".DBQZ."_qq where status=1 order by id desc limit 50");
while ($lingku = $DB->fetch($liukay))
{
echo '
<div class="col-sm-6 col-md-4 col-lg-3">
<a href="index.php?mod=search&amp;q='.$lingku['qq'].'" class="widget">
<div class="widget-content text-right clearfix">
<img src="//q4.qlogo.cn/headimg_dl?dst_uin='.$lingku['qq'].'&amp;spec=100" alt="avatar" class="img-circle img-thumbnail img-thumbnail-avatar pull-left">
<h3 class="widget-heading h4"><i class="fa fa-qq"></i>&nbsp;&nbsp;<strong>'.$lingku['qq'].'</strong></h3>
<span class="text-muted"><i class="fa fa-clock-o"></i>&nbsp;&nbsp;'.$lingku['time'].'</span>
</div>
</a>
</div>';}?>
<?php
echo '</div></div>';
?>
<?php
include TEMPLATE_ROOT."foot.php";
?>